@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

{
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

{
	color: #999;
}

/* page_nav */

#contents ul.page_nav {
	margin-bottom: 15px;
}

/* column */

#contents .column {
	border: 3px solid #dedede;
	margin: 0 24px 40px 24px;
	padding: 0 0 20px 0;
}

/* �q���o�� */

#contents #c01 #c01_1 h4,
#contents #c01 #c01_2 h4,
#contents #c01 #c01_3 h4,
#contents #c03 #c03_1 h4,
#contents #c03 #c03_2 h4 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 7px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents #c01 #c01_1 h4 span,
#contents #c01 #c01_2 h4 span,
#contents #c01 #c01_3 h4 span,
#contents #c03 #c03_1 h4 span,
#contents #c03 #c03_2 h4 span {
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����";
	margin-right: 0.2em;
	color: #40beaf;
}

/* c01 */

#contents #c01 h2 {
	margin: 0 0 22px 0;
}

#contents #c01 h3 {
	border-top: 1px solid #8aafab;
	border-bottom: 1px solid #8aafab;
	padding: 11px 0 9px;
	margin: 0 24px 18px 24px;
	font-size: 123.1%;
	font-weight: bold;
	color: #003c35;
}

/* --c01_1 */

#contents #c01 #c01_1 {
	margin: 0 0 25px 24px;
}

#contents #c01 #c01_1 .column_s {
	float: left;
	width: 295px;
	padding-right: 18px;
	margin-bottom: 18px;
}

#contents #c01 #c01_1 .column_s p {
	margin-bottom: 9px;
}

#contents #c01 #c01_1 .column_s p.pic {
	margin-bottom: 0;
}

/* --c01_2 */

#contents #c01 #c01_2 {
	margin: 0 0 25px 24px;
}

#contents #c01 #c01_2 .column_s {
	float: left;
	width: 295px;
	padding-right: 18px;
}

#contents #c01 #c01_2 .column_s p.pic {
	margin-bottom: 9px;
}

/* --c01_3 */

#contents #c01 #c01_3 {
	margin: 0 0 0 24px;
}

#contents #c01 #c01_3 p.pic {
	float: left;
	height: 186px;
	width: 296px;
	padding-bottom: 18px;
	padding-right: 18px;
}

#contents #c01 #c01_3 p.pic img {
	margin-bottom: 9px;
}

/* c02 */

#contents #c02 table {
	margin: 24px 0 24px 24px;	
}

#contents #c02 table p.number {
	margin-bottom: 8px;
}

#contents #c02 table p.number em {
	font-size: 167%;
	color: #004c43;	
}

#contents #c02 p.feature_arrow {
	text-align: center;
}

/* c03 */

#contents #c03 h2 {
	margin: 0 0 24px 0;	
}

#contents #c03 p.leadtxt {
	margin: 0 24px 24px;	
}

#contents #c03 p.feature_arrow {
	text-align: center;	
}

/* --c03_1 */

#contents #c03 #c03_1 {
	margin: 0 0 25px 24px;
}

#contents #c03 #c03_1 table {
	margin: 0 0 24px 0;
}


#contents #c03 #c03_1 .column_s {
	float: left;
	width: 295px;
	padding-right: 18px;
}

#contents #c03 #c03_1 .column_s p.pic {
	margin-bottom: 0;
}

#contents #c03 #c03_1 .column_s p {
	margin-bottom: 9px;
}

/* --c03_2*/

#contents #c03 #c03_2 {
	margin: 0 24px 25px 24px;
}

#contents #c03 #c03_2 p {
	margin-bottom: 12px;
}

#contents #c03 #c03_2 p span {
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����";
	margin-right: 0.2em;
	color: #999;
}

#contents #c03 #c03_2 #c03_2_1 {
	border: 1px solid #dedede;
	padding: 20px 20px 12px;
}

/* --c03_3 */

#contents #c03 #c03_3 {
	margin: 0 24px 0;
}

#contents #c03 #c03_3 h4 {
	text-align: center;
	margin-bottom: 20px;
}

#contents #c03 #c03_3_1 h5 {
	background: #c9f0eb;
	padding: 6px 15px;
	margin-bottom: 6px;
}

#contents #c03 #c03_3_1 table {
	font-size: 93%;
	margin-bottom: 20px;
}

#contents #c03 #c03_3_1 th {
	width: 12px;
}

#contents #c03 #c03_3_1 td {
	width: 65px;
}

#contents #c03 #c03_3_2 h5 {
	background: #fffc00;
	color: #151515;
	padding: 6px 15px;
	margin-bottom: 10px;
}

#contents #c03 #c03_3_2 p {
	margin-bottom: 10px
}

#contents #c03 #c03_3_2 table {
	font-size: 93%;
}

#contents #c03 #c03_3_2 th,
#contents #c03 #c03_3_2 td {
	text-align: left;
	padding: 10px;
}

#contents #c03 #c03_3_2 td em {
	color: #c00;
}

